<app-base-layout [enableMobileHeader]="true" title="News Articles" [enableDeskTopHeader] ="true" [enableDeskTopHeaderAction]="true"  >
    <div class="container">
      <div class="row article-warpper"> 
            <img class="w-100" src="assets/images/news-image.png" alt="news">
            <div class="card-body">
              <p class="card-title">US STOCKS-Wall Street drops on fears over new coronavirus strain</p>
              <p class="card-text">Wall Street’s main indexes fell on Monday, as a more-virulent strain of the coronavirus in Britain sparked fears of fresh disruptions and weighed on investors’ expectations of a vaccine-led…</p>
                <p class="card-text">Wall Street’s main indexes fell on Monday, as a more-virulent strain of the
                    coronavirus in Britain sspanarked fears of fresh disruptions and weighed on investors’ expectations of a
                    vaccine-led …</p>
                    <p class="card-text">Wall Street’s main indexes fell on Monday, as a more-virulent strain of the
                        coronavirus in Britain sspanarked fears of fresh disruptions and weighed on investors’ expectations of a
                        vaccine-led …</p>
                        <p class="card-text">Wall Street’s main indexes fell on Monday, as a more-virulent strain of the
                            coronavirus in Britain sspanarked fears of fresh disruptions and weighed on investors’ expectations of a
                            vaccine-led …</p>
              <!-- <div class="separator" style="width: 100%; height: 12px"></div>
              <span class="card-date">11:52AM IST</span> -->
            </div>
      </div>
    </div>
  </app-base-layout>
  
